ImagickDraw::pathFinish
ImagickDraw::pathLineToHorizontalAbsolute
ImagickDraw
PHP Manual

# ImagickDraw::pathLineToAbsolute

Draws a line path

### Description

bool ImagickDraw::pathLineToAbsolute ( float `$x` , float `$y` )
Warning

This function is currently not documented; only its argument list is available.

Draws a line path from the current point to the given coordinate using absolute coordinates. The coordinate then becomes the new current point.

### Parameters

`x`

  starting x coordinate

`y`

  ending x coordinate

### Return Values

No value is returned.